| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLValidityCodes.hpp File Reference Include dependency graph for XMLValidityCodes.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLValid
## Defines
#define | ERRHEADER_XMLValid
## Define Documentation
#define ERRHEADER_XMLValid

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.